ledger_cli_flutter 0.2.3 copy "ledger_cli_flutter: ^0.2.3" to clipboard
ledger_cli_flutter: ^0.2.3 copied to clipboard

Flutter components for displaying ledger-cli data

0.2.3 #

  • bump ledger-cli (dart package) to v0.2.3

0.2.2 #

  • bump ledger-cli (dart package) to v0.2.2

0.2.1 #

  • bump ledger-cli (dart package) to v0.2.1

0.2.0 #

  • simplified sample app
  • removed inherited widget support

0.1.1 #

  • fix typo in readme

0.1.0 #

  • basic support for displaying and querying ledgers

0.0.1 #

  • first release
0
likes
100
pub points
9%
popularity

Publisher

verified publisherswiftllama.net

Flutter components for displaying ledger-cli data

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, intl, ledger_cli

More

Packages that depend on ledger_cli_flutter